<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Data Network Solutions Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Data Network Solutions Partner Manager</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>DataNetworkSolutionsPartnerExecutive</parentRole>
</Role>
